/**Begin D:\PDM_UPGRADE\PDM1\FPM_table.sql **/
EXEC p_AlterColumn 'T_FPM_SMARTCOLLECT_L', 'FLOCALEID', 'NVARCHAR(50)', 'NOT NULL', '1111', ''' ''';

EXEC p_AlterColumn 'T_FPM_SMARTCOLLECT_L', 'FNAME', 'NVARCHAR(500)', 'NOT NULL', '1111', ''' ''';

EXEC p_AlterColumn 'T_FPM_SMARTCOLLECT_L', 'FREMARK', 'NVARCHAR(1024)', 'NOT NULL', '1111', ''' ''';


/**End D:\PDM_UPGRADE\PDM1\FPM_table.sql **/
